#include "gtest/gtest.h"
#include "System.h"
#include <sys/stat.h>
#include <sys/types.h>

int main(int argc, char * argv[])
{
    ::testing::InitGoogleTest(&argc, argv);
    System::init(argv);
    mkdir("test/tmp", 0777);
    return RUN_ALL_TESTS();
}
